--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates an RGB colour object from the standard range 0..255.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB.new(32, 64, 128)\n  Color::RGB.new(0x20, 0x40, 0x80)\n"
full_name: Color::RGB::new
is_singleton: true
name: new
params: (r = 0, g = 0, b = 0)
visibility: public
